Subject: Re: demonstrations

From: Dave <[email-masked]>
Date: Thu, 8 Aug 1996 08:21:39 -0500

At 09:44 PM 8/7/96 -0700, you wrote:
>I follow the black powder rendezvous circuit and do smithing for them. As
>such, I do a lot of demonstrating as well. One thing that has pulled people
>to my area and kept them there are the puzzles. I have about a dozen -
>mostly the "Tavern Puzzles" that are seen frequently as well as a few hand
>made ones. The kids spend time there and once they learn the puzzle, they
>drag the parents by to show them their new found skills. Then they can get a
>look at my tables. 
>
>There is one in particular, easy to make, that even has the adults bringing
>their friends by to tease with the puzzle.
>
>
>

Well?  Don't keep us in suspense.  Which puzzle it it?

Dave Brown
Heritage 'Smithing
Heritage Hill State Historical Park
Green Bay, WI